<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\89bb7833.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="888" startTime="2250"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1380" startTime="3276"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1428" startTime="5820"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3462" startTime="7332"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3642" startTime="11142"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3216" startTime="15780"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="900" startTime="19302"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3084" startTime="20430"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="36" startTime="24582"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3528" startTime="25530"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3510" startTime="29304"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2232" startTime="33048"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1602" startTime="35658"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2694" startTime="37464"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1674" startTime="41538"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2958" startTime="43440"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
